/*
Theme Name: Joly Stores by Côteweb
Author: Audrey Côteweb
Author URI: https://www.coteweb.fr/
Description: Notre ambition depuis 1998 ? Mettre notre savoir-faire au service de l’économie locale ! Nous accompagnons de très nombreuses entreprises sur Nice, Antibes, Sophia Antipolis, Cannes… et bien plus encore. Nos clients sont hôtelier, restaurateur, agence de voyage, centre de radiologie, chirurgien-dentiste, hôpital, électricien, société de nettoyage, storiste, énergie solaire, prêt à porter, immobilier, épicerie fine, avocat, mairie, office de tourisme… oui on aime toutes les professions et nous saurons vous faire une place de choix dans la grande famille Côteweb.
Version: 1.0
Template: vireon
Text Domain: vireon-child
*/
.blog-post .post_date, .next_title-info_wrap, .prev_title-info_wrap {
  background: #00824a !important;
}
.title-wrapper .title::before{
	display: none !important;
}
.primary-nav > ul > li > a {
  margin: 0 25px !important;
}
/*MENU RESPONSIVE*/
@media (min-width: 1902px) {
	.primary-nav > ul > li > a {
    	margin: 0 16px !important;
  	}
}
@media (min-width: 1821px) and (max-width: 1901px) {
	.primary-nav > ul > li > a {
    	margin: 0 11px !important;
  	}
}
@media (min-width: 1722px) and (max-width: 1820px) {
	.primary-nav > ul > li > a {
    	margin: 0 5px !important;
  	}
}
@media (min-width: 1585px) and (max-width: 1721px) {
	.primary-nav > ul > li > a {
    	margin: 0 10px !important;
  	}
	.wgl-theme-header .elementor-widget-wgl-social-icons, .wgl-theme-header .elementor-widget-html{
		display: none;
	}
}
@media (min-width: 1367px) and (max-width: 1551px) {
	.wgl-theme-header .elementor-widget-wgl-social-icons, .wgl-theme-header .elementor-widget-html{
		display: none;
	}
}
@media (min-width: 1392px) and (max-width: 1584px) {
	.primary-nav > ul > li > a {
    	margin: 0 2px !important;
		font-size: 14px !important;
  	}
}
@media (min-width: 1201px) and (max-width: 1391px) {
	.primary-nav > ul > li > a {
    	margin: 0 6px !important;
		font-size: 14px !important;
  	}
	.wgl-theme-header .elementor-widget-wgl-button{
		display: none;
	}
}
@media (min-width: 1201px) and (max-width: 1600px) {
	.wgl-sticky-header .elementor-element-424ceefb{
		padding: 0 20px;
	}
}
/*FIN MENU RESPONSIVE*/